Package: org.gradle.external.javadoc

## [Java] Interface JavadocOptionFileOption<T>

- org.gradle.external.javadoc.OptionLessJavadocOptionFileOption

- All Superinterfaces:
    OptionLessJavadocOptionFileOption

  Represents a Javadoc command-line option.

  Parameters:
    `` - The type which this option represents.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getOption()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface OptionLessJavadocOptionFileOption` | `getValue, setValue, write`

- - ### Method Detail

    - #### public String getOption()